Pb avec version 32.1.2

Fermé
Jeumeu75 Messages postés 1 Date d'inscription mercredi 8 octobre 2014 Statut Membre Dernière intervention 8 octobre 2014 - 8 oct. 2014 à 16:53
 Utilisateur anonyme - 8 oct. 2014 à 16:55
Bonjour,
Avec la nouvelle version 32.1.2 est-il normal qu'a tout bout de champ Thunderbird réclame un mot de passe. C'est agaçant !
Merci de votre aide
JeuMeu

PS : A part ça, Thunderbird est gééééénialllllll !

1 réponse

Lu

32 ? C'est une version BETA alors, donc pas fini.
La dernière version est la : 31.1.2

C'est le but des bêta de les tester avant la sortie, a toi de leur remonter les infos.

@+

Un ascenseur bondé sentira toujours différemment pour un nain
0